This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 225818 - Merge Review: gnome-icon-theme
Merge Review: gnome-icon-theme
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Package Reviews List
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-31 13:51 EST by Nobody's working on this, feel free to take it
Modified: 2010-10-05 00:32 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-05 00:32:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
panemade: fedora‑review+


Attachments (Terms of Use)
spec cleanup (2.92 KB, patch)
2010-09-29 03:14 EDT, Parag AN(पराग)
no flags Details | Diff

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 13:51:18 EST
Fedora Merge Review: gnome-icon-theme

http://cvs.fedora.redhat.com/viewcvs/devel/gnome-icon-theme/
Initial Owner: davidz@redhat.com
Comment 1 Jeff Garzik 2010-07-08 00:08:52 EDT
merged long ago, closing.
Comment 2 Parag AN(पराग) 2010-07-08 00:56:14 EDT
This is package review. So please provide your package review here and if you are not current owner for this then you can accept this package by setting fedora-review+ flag and then close it.
Comment 3 Parag AN(पराग) 2010-07-08 00:56:52 EDT
Are you aware of https://fedoraproject.org/wiki/Package_Review_Process ?
Comment 4 Jeff Garzik 2010-07-08 01:05:47 EDT
Keeping useless bugzillas like this open crowds out valid package reviews that need to get done.  This package has been merged for quite some time.  If you actually have a REAL issue, it can be filed as a new bug.
Comment 5 Bill Nottingham 2010-07-08 16:53:13 EDT
If you're having problems finding a reviewer to get something of yours reviewed (which certainly appears to be the motivation here), there are procedures for that. Unilaterally deciding to terminate an existing process that you've not had any involvement in before without discussing it anywhere else isn't the way to do so.

Maybe we will eventually drop these. But that's not a decision one random packager gets to make.
Comment 6 Parag AN(पराग) 2010-09-29 03:14:06 EDT
Created attachment 450383 [details]
spec cleanup

This will fix this package and clean it as per guidelines.
Comment 7 Parag AN(पराग) 2010-10-05 00:32:47 EDT
Applied in gnome-icon-theme-2.31.0-2.fc15

APPROVED

Note You need to log in before you can comment on or make changes to this bug.